Affected packages

Packages affected by valgrind upgrade from 1:3.15.0-20.fc32 to 1:3.16.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
libinsane build 1 a month ago
python3 build 2 a month ago
python36 build 2 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by valgrind upgrade from 1:3.15.0-20.fc32 to 1:3.16.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.